<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.sound">
    <module_version install_time="1475071880052" last="true" origin="installer" specification_version="1.0">
        <file crc="3968844943" name="config/Modules/com-paterva-maltego-sound.xml"/>
        <file crc="3193311784" name="modules/com-paterva-maltego-sound.jar"/>
    </module_version>
</module>
